/* common styles for all menus on the page */
.mlddm
{	visibility: hidden;
	margin: 0;
	padding: 0}

	.mlddm li
	{	display: inline;
		list-style: none;
		float: left}

	.mlddm li a, .mlddm li a#buttonnohover
	{	display: block}

		.mlddm ul
		{	z-index: 100;
			position: absolute;
			visibility: hidden}

		.mlddm ul li
		{	float: none;
			border-width: 0}

		.mlddm ul li a
		{	display: block;
			white-space: nowrap}

/* decoration style for specified menu (menu1) */
#menu1
{	}

	#menu1 li
	{	margin: 0;
		padding: 0 2px 0 0;
		font: bold 11px arial, sans-serif;
		/* border-right: 0px solid #FFF */ }

	#menu1 li a, #menu1 li a#buttonnohover
	{	text-align: center;
                background: #57626a;
		border: 1px solid #57626a;
		padding: 4px 4px;
		margin: 0;
		color: #FFF;
		width: 60px;
		/* width: auto; */
		text-decoration: none}

	#menu1 li a:hover, #menu1 li a#buttonhover
	{	background: #888888}

		#menu1 ul
		{	margin: 2px 0 0 0;
			padding: 0;
			background: #57626a;
		    border: 1px solid #57626a}

		#menu1 ul li
		{	margin: 0;
			padding: 0;}

		#menu1 ul li a
		{	margin: 0px;
			padding: 5px 10px;
			width: auto;
			font: 11px arial, sans-serif;
			text-align: left;
			text-decoration: none;
			border: 0px solid black;
			background: transparent;
			color: #eeeeff}

		#menu1 ul li a:hover
		{	color: #FFF}

/* decoration style for specified menu (menu2) */
#menu2
{	}

	#menu2 li
	{	margin: 0;
		padding: 0 2px 0 0;
		font: bold 11px arial, sans-serif;
		 border-right: 0px solid #FFF}

	#menu2 li a, #menu2 li a#buttonnohover
	{	text-align: center;
		background: #94C652;
		border: 1px solid #94C652;
		padding: 4px 10px;
		margin: 0;
		color: #FFF;
		width: 60px;
		text-decoration: none}

	#menu2 li a:hover, #menu2 li a#buttonhover
	{	background: #CFEE9E;
		color: #68774F}

		#menu2 ul
		{	margin: 2px 0 0 0;
			padding: 0;
			background: #ECEFE4;
		    border: 1px solid #94C652}

		#menu2 ul li
		{	margin: 0;
			padding: 0;}

		#menu2 ul li a
		{	margin: 0px;
			padding: 5px 10px;
			width: auto;
			font: 11px arial, sans-serif;
			text-align: left;
			text-decoration: none;
			border: 0px solid black;
			background: transparent;
			color: #679C3C}

		#menu2 ul li a:hover
		{	color: #68774F}